---
title: Legal statutes of data.coop
---

> This translation is provided solely for the purpose of guidance. The [Danish version](/rights/) remains the official and legally binding version.

## § 1. Name and location
The name of the association is: data.coop

The association is based in the city of Copenhagen but, but (its activities are) primarily online.

## § 2. Aim

The main aims of the association is to provide digital infrastructure to its members, while keeping the core principles of the association—privacy, encryption, decentralization and zero knowledge–in focus.

### § 2.1 Secondary aims

* The association works to promote its core principles.
* The association helps people act responsibly online.
* The association collaborates with other data cooperatives and/or helps other start up similar initiatives.
* The association may provide its services to other non-profits, grass-roots movements and similar, working independently of the association with goals that match the aims and core principles of the association.

## § 3. Governance
Overriding power of the association lies with the General Assembly, consisting of members with valid proof of membership.

The General Assembly elects:

- a board of 5 members
- 2 alternate board members
- 1 financial auditor
- If necessary, 1 alternate financial auditor

Board members are elected for a period of 2 years, so that at least 2 members are up for election every year. The auditor and alternates are up for election every year.

## § 4. The General Assembly (GA)
The board calls for meetings of the GA no less than 14 days prior through the website of the association and mailing lists. The GA meets every year before the end of September. The agenda of the annual meeting of the GA must include the following items:

1. Election of a meeting chair and notetaker
2. Report from the board
3. Presentation of accounts, budget and membership fee
4. Incoming motions
5. Approval of statute amendments and Acceptable Use Policy
6. Elections (as per §3)
7. Any other business

### § 4.1. Holding of meetings of the GA and the board
Meetings of the GA and the board may take place online.

### § 4.2. Incoming motions and statute amendments

Motions and statute amendments must be received by the board no less than a week before the meeting of the GA and presented to members no less than 4 days before the the meeting of the GA.

### § 4.3. Statute amendments

Passing of statute amendments requires a three-quarters majority of members present at the meeting of the GA.

### § 4.4. Motions
Passing of motions requires a simple majority of members present at the meeting of the GA.

## § 5. The board of the association
The executive power of the association lies with the board (as per §3). The board itself elects its officers including a chair, a vice chair and a treasurer. The board delegates handling of daily business of the association to an executive committee consisting of the chair, vice chair and treasurer.

The board is in charge of drafting the accounts and the budget.

The board itself determines it own rules of procedure.

The board may create ad-hoc working groups consisting of members, functioning as fora for developing ideas for the association.

The chair and treasurer have legal authority, but when it comes to purchasing, selling, or mortgaging real estate, making service agreements, or taking loans, the entire board must agree to bind the association.

## § 6. Membership
Any physical person who supports the aims of the association may become a member. Membership is binding for one year at a time.

The board has the authority to remove members from the association if they act in violation of the Acceptable Use Policy (AUP).

Membership is continuous from the payment of dues until the conclusion of the annual meeting of the GA.

## § 7. Administrators
The services offered by the associated are maintained by a team of administrators. Only members of the association can assume the role of administrator.

Only administrators hold administrative access to the servers and services of the association.

### § 7.1 Appointment of administrators
The board appoints administrators.

The appointment of administrators must be announced to the members of the association.

### § 7.2 Mistrust of administrators
Mistrust towards one or more administrators must be addressed at an extraordinary meeting of the GA.

Mistrust towards administrators must be reported to the board. The board has the authority to temporarily suspend an administrator's administrative rights until the declaration of mistrust against them is addressed

## § 8. Membership fees/funding
Annual membership fees are decided by the GA.

Additionally, the association can receive funding through sponsorships, advertising support, as well as contributions from public/private companies, foundations, other associations/institutions, and private individuals, as long as it does not impose conditions on the association's decisions.

## § 9. Extraordinary General Assembly (GA)
Extraordinary GAs may be called if desired by a majority of the board.

Extraordinary GAs may be called if desired by one-third of the members.

Extraordinary GAs are called following the same terms as in §4.

The agenda must be substantiated.

## § 10. Accounts
The association's financial year is the calendar year.

## § 11. Dissolution
Dissolution of the association requires a majority vote of three-quarters of members present at the GA or extraordinary GA.

The dissolution must then be approved at a subsequent extraordinary GA.

In the event of the dissolution of the association, the association's assets shall be transferred to European Digital Rights (EDRi) and Free Software Foundation Europe (FSFE)

The association data.coop was founded on June 24, 2014.